parser

Написать ответ на текущее сообщение

 

 
   команды управления поиском

Ответ

Igor 08.11 17:17

Протестировал работоспособность драйверов databases/parser3mysql и databases/parser3sqlite. PostgeSQL в jail пока запустить не удалось даже с security.jail.sysvipc_allowed=1. Поэтому databases/parser3pgsql проверю чуть позже в ближайшее время на другой платформе. С Oracle не сталкивался, поэтому буду выкладывать без тестирования. Исправил ещё некоторые ошибки, связанные со связкой с Nginx.
Осталась проблема связки с библиотекой XML, которую хочется решить перед опубликованием. Пишет "You need install parser with XML... Probably XML libs not installed properly...", хотя порт собирался по поддержкой XML. Есть по этому поводу мысли, где покрутить?